- "name": "Lord of the Hundreds"
  "color": "#d90016"
  "children":
  - "name": "Overview"
    "pretext": "The Lord of the Hundreds suffers no fools and allows no dissent. During their Evening, they score points based on how well they **oppress** their foes. The more clearings they rule that have a Hundreds piece and no enemy pieces—no warriors, no buildings, nothing—the more points they score. To grow in power and attract warriors, the Hundreds must gain items and add them to their towering **hoard**. Leading the Hundreds is the **warlord**, a warrior-demagogue whose fickle **mood** gives them an ability for the turn. Their warlord is obsessed with hoarding, so as the Hundreds gain more items, they will have fewer moods to choose from. Declaring themselves as the true voice of the Woodland, the Hundreds can incite **mobs**, which destroy enemy buildings and tokens, and raid ruins for items."
  - "name": "Faction Rules and Abilities"
    "children":
    - "name": "Crafting."
      "text": "The Hundreds craft during Daylight by activating strongholds."
    - "name": "The Warlord."
      "text": "The Hundreds have a piece called the warlord. The warlord is a warrior that cannot be removed outside of battle, moved outside of the Hundreds' turn, or placed in ways other than setup (14.3.2) and the Anoint action (14.4.3).(`rule:14.3.2`)(`rule:14.4.3`)"
    - "name": "Contempt for Trade."
      "text": "Whenever the Hundreds craft an item, they may take the item but score none of the listed victory points, or may remove the item permanently to score the listed victory points. _(They can still score extra crafting points from effects such as Master Engravers and the Legendary Forge.)_"
    - "name": "The Hoard."
      "text": "Instead of a Crafted Items box, the Hundreds have the Hoard box. This has two tracks, Command and Prowess. The Command track can hold `item:boot`, `item:sack`, and `item:coin`. The Prowess track can hold `item:hammer`, `item:tea`, `item:sword`, and `item:crossbow`."
      "children":
      - "name": "Gaining Items."
        "text": "When the Hundreds gain an item, they put it in the leftmost empty Command or Prowess space based on the item type; if there is no such empty space, they must permanently remove the gained item or any item on that track, and they score one victory point."
      - "name": "Command and Prowess."
        "text": "The number of items on the Command and Prowess tracks determine their Command and Prowess, which affect various parts of their rules. With no items, they have 1 Command or Prowess; with one or two items, they have 2; with three items, they have 3; with four items, they have 4."
    - "name": "Looters."
      "text": "At the start of battle as the attacker, the Hundreds may declare that they want to loot the defender, so long as the defender has an item in their Crafted Items box. _(They cannot loot the Vagabond.)_ If they declare that they want to loot, the Hundreds deal no rolled hits. _(The defender deals rolled hits, and the Hundreds can still deal extra hits, such as from their Wrathful mood.)_ Then, at the end of that battle, if the Hundreds rule the clearing of battle, they take one item from the defender's Crafted Items box."
  - "name": "Faction Setup"
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form supplies of 20 warriors, 1 warlord, and 6 strongholds."
    - "name": "Step 2: Garrison."
      "text": "Place your warlord, four warriors, and one stronghold in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing."
    - "name": "Step 3: Place Items."
      "text": "Place the four \"R\" items randomly under the ruins, unless this has already been done."
    - "name": "Step 4: Get Stubborn."
      "text": "Place your Stubborn mood card on your Mood Card slot."
  - "name": "Birdsong"
    "pretext": "Your Birdsong has four steps in the following order."
    "children":
    - "name": "Raze."
      "text": "In each clearing with a mob token, remove all enemy buildings and tokens, take one item from the ruin in the clearing, if any, and remove the ruin if you took its last item. After resolving all mobs, you must roll the mob die once and place a mob token in a matching clearing that has no mob token but is adjacent to a clearing with a mob token. _(If there are no such clearings, do not place a mob.)_"
    - "name": "Recruit."
      "text": "Place warriors equal in number to your Prowess into the clearing with your warlord. Then, place warriors in each clearing with any strongholds, one warrior per stronghold there."
    - "name": "Anoint."
      "text": "If the warlord is not on the map, you must replace any Hundreds warrior in a clearing with the warlord. If you cannot, you must place the warlord in any clearing."
    - "name": "Choose Mood."
      "text": "You must replace the mood card in your Mood Card slot with a different mood card that does not show an item that is in your Hoard. If you are Lavish and cannot choose a new mood card, you remain Lavish."
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "children":
    - "name": "Craft."
      "text": "You may activate strongholds to craft cards."
    - "name": "Command the Hundreds."
      "text": "You may take the following actions, in any order, a number of times up to your Command."
      "children":
      - "name": "Move."
        "text": "Take a move."
      - "name": "Battle."
        "text": "Initiate a battle."
      - "name": "Build."
        "text": "Spend a card to place a stronghold in a matching clearing that you rule."
    - "name": "Advance the Warlord."
      "text": "You may take this action a number of times up to your Prowess. You may move the warlord with any Hundreds warriors, and then you may battle in the warlord's clearing."
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "children":
    - "name": "Incite."
      "text": "Any number of times, you may spend a card to place a mob token in a matching clearing that has no mob token but does have a Hundreds warrior _(including your warlord)_."
    - "name": "Oppress."
      "text": "You score victory points based on the number of clearings you rule that have a Hundreds piece and no enemy pieces. For one or two clearings, score one point; for three or four clearings, score two points; for five clearings, score three points; for six or more clearings, score four points."
    - "name": "Draw and Discard."
      "text": "Draw one card. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
  - "name": "Moods"
    "children":
    - "name": "Bitter (`item:hammer`)."
      "plainName": "Bitter."
      "text": "In battle in your warlord's clearing, before the roll you may remove any number of mob tokens from your warlord's clearing and any clearings adjacent to it. Place warriors in your warlord's clearing equal to the number of mob tokens you removed."
    - "name": "Grandiose (`item:tea`)."
      "plainName": "Grandiose."
      "text": "This turn, perform your Advance the Warlord step (14.5.3) and your Command the Hundreds step (14.5.2) in reverse order. _(Advance the Warlord first, then Command the Hundreds.)_(`rule:14.5.2`)(`rule:14.5.3`)"
    - "name": "Jubilant (`item:boot`)."
      "plainName": "Jubilant."
      "text": "Whenever you take the Incite action in your warlord's clearing, after placing the mob token for the action, you may—up to four times—roll the mob die and place a mob token in a matching clearing that has no mob token but is adjacent to any clearing with a mob token."
    - "name": "Lavish (No Item)."
      "text": "At the end of your Birdsong, you may remove any number of items from your Hoard permanently. For each item you remove, place two warriors into your warlord's clearing. When you are done, shift items in your Hoard to fill its tracks from left to right."
    - "name": "Relentless (`item:sack`)."
      "plainName": "Relentless."
      "text": "Whenever you take the Advance the Warlord action and both move and battle, you may then either move your warlord with any Hundreds warriors or battle in your warlord's clearing."
    - "name": "Rowdy (`item:coin`)."
      "plainName": "Rowdy."
      "text": "In Evening (14.6.3), draw one more card. If your warlord's clearing has three or more enemy pieces _(even a combination of pieces from different enemies)_, draw two more cards instead.(`rule:14.6.3`)"
    - "name": "Stubborn (`item:crossbow`)."
      "plainName": "Stubborn."
      "text": "In battle in your warlord's clearing, you ignore the first hit you take. _(This does not combine with other abilities that let you ignore the first hit you take.)_"
    - "name": "Wrathful (`item:sword`)."
      "plainName": "Wrathful."
      "text": "As attacker in battle in your warlord's clearing, you deal an extra hit."
